org.eclipse.ease.debugging

## Class DebugTracer

- java.lang.Object
- - org.eclipse.ease.debugging.DebugTracer

    public class DebugTracer
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`DebugTracer()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `debug(java.lang.String origin, java.lang.String message)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DebugTracer

    public DebugTracer()

### Method Detail

#### debug

    public static void debug(java.lang.String origin,
                             java.lang.String message)